{% block product %}
  <div class="row justify-content-center mb-3">
    <div class="col-md-12">
      <div class="card shadow-0 border rounded-3">
        <div class="card-body">
          <div class="row g-0">
            <div class="col-xl-3 col-md-4 d-flex justify-content-center">
              <div class="bg-image hover-zoom ripple rounded ripple-surface me-md-3 mb-3 mb-md-0">
                <img src="{{product.image}}" class="w-100" />
                <a href="#!">
                  <div class="hover-overlay">
                    <div class="mask" style="background-color: rgba(253, 253, 253, 0.15);"></div>
                  </div>
                </a>
              </div>
            </div>
            <div class="col-xl-6 col-md-5 col-sm-7">
              <h5>{{ product.libelle|e }}</h5>
              <p class="text mb-4 mb-md-0">
              {{ product.description|e }}
              </p>
            </div>
            <div class="col-xl-3 col-md-3 col-sm-5">
              <div class="d-flex flex-row align-items-center mb-1">
                <h4 class="mb-1 me-1 {{product.promotion and date(product.promotion.dateDebut) < date() and date(product.promotion.dateFin) > date() ? 'text-danger'}}">
                  {% if product.promotion and date(product.promotion.dateDebut) < date() and date(product.promotion.dateFin) > date() %}
                    {{product.prix - product.promotion.pourcentageRemise / 100 * product.prix|number_format()}}€
                  {% else %}
                    {{product.prix|e}}€
                  {% endif %}
                </h4>
                {% if product.promotion and date(product.promotion.dateDebut) < date() and date(product.promotion.dateFin) > date() %}
                  <span>
                    <s>
                      {{product.prix|e}}€
                    </s>
                  </span>
                {% endif %}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

{% endblock %}